.cal-table {
	margin: 0 auto 2rem auto !important;
	max-width: 1600px !important;
}

.cal-table>tbody:first-child {
    border-top: 1px solid #eee !important;
  padding-top: 2rem !important;
}

.cal-table>tbody>tr {
    padding-bottom: 2rem !important;
}

.cal-table>tbody>tr>td {
    border-bottom: 1px solid #eee !important;
	padding-top: 2rem !important;
	padding-bottom: 2rem !important;
}

.cal-table .cal-logo {
	padding-right: 1rem !important;
	width: 16em !important;
}

.cal-table .cal-title {
	padding-bottom: 0.5rem !important;
    font-size: calc((11/1280) * 100vw) !important;
}

.cal-table .cal-desc {
	font-size: calc((11/1280) * 100vw) !important;
}

.cal-table .cal-ticket {
	text-align: left !important;
  padding-top: .5em;
}
.cal-ticket.ng-isolate-scope{
  width:100px;
} 
.cal-title.ng-binding{
  width: 400px;
}
.cal-table .cal-ticket a {
	text-align: center !important;
}

.cal-table .cal-ticket a:hover {
	color: black !important;
}

.cal-table .cal-ticket a img{
    width: 70px !important;
}

.cal-table .min-100 {
    
}

.cal-table .pointer {
    cursor: pointer !important;
}

.cal-table .pointer:hover {
    text-decoration: underline !important;
}
  @media (max-width:676px) {
    .cal-table .cal-ticket a img{
    min-width: 80px;
     } 

.cal-table .min-100 {
   
     }
  .cal-title.ng-binding{
  font-size:12px !important;
  }
  .cal-desc.ng-binding{
   font-size:12px !important;
  }

  .cal-table,
    .cal-table th,
    .cal-table td {
        /*max-width: calc(100vw - 30px) !important;*/
      width: 88vw!important;
    }

    .cal-table>tbody {
        display: flex !important;
        flex-wrap: wrap !important;
    }

	.cal-table>tbody>tr {
		padding-bottom: 4rem !important;
	}

	.cal-table>tbody>tr>td {
		padding-top: 0 !important;
	}

	.cal-table>tbody .cal-logo,
	.cal-table>tbody .cal-content {
		max-width: none !important;
	}

    .cal-table>tbody .cal-logo {
        display: block !important;
		border-bottom: none !important;
		padding-right: 0 !important;
    }

    .cal-table>tbody .cal-logo img {
      width: 88vw !important;
    }

	.cal-table>tbody .cal-content {
		padding-bottom: 4rem !important;
	}

	.cal-table>tbody .cal-content tbody>tr:first-child {
		display: block !important;
	}

	.cal-table>tbody .cal-content .cal-title,
	.cal-table>tbody .cal-content .cal-ticket {
        display: block !important;
        text-align: left !important;
	}
    .sqs-block-code img {
   max-width:none !important;
   }
  
}